﻿/*NewsDetail*/
.nei-banner {
  width: 100%;
  position: relative;
}

.nei-banner .img img {
  width: 100%;
}
.home_layout {
    width:1000px;
    margin:0 auto;
}
.nei-banner .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
}

.nei-banner .text h3 {
  font-size: 50px;
  color: #fff;
}

.bx-mb-nav {
  line-height: 1;
  margin-top: 60px;
  border-bottom: 0;
}

.bx-mb-nav p {
  font-size: 18px;
  color: #707070;
  line-height: 1;
}

.bx-mb-nav i {
  font-size: 20px;
}

.bx-mb-nav a:hover {
  color: #008dce;
}

.NewsDetail001 {
  margin-top: 20px;
  margin-bottom: 90px;
}

.NewsDetail001-title {
  text-align: center;
}

.NewsDetail001-title h3 {
  font-size: 24px;
  color: #333;
}

.tit_bar {
  margin-top: 15px;
}

.social-share {
  display: inline-block;
}

.tit_bar .text {
  font-size: 16px;
  color: #333;
  margin-top: 20px;
  display: inline-block;
  margin: 0 3%;
}

.NewsDetail001-item {
  padding: 30px 0;
  font-size: 16px;
  color: #333;
  line-height: 2;
}

.TurnPages {
  display: flex;
  justify-content: space-between;
}

.TurnPages p {
  width: 40%;
}

.TurnPages p:nth-last-child(1) {
  text-align: right;
}

.TurnPages a {
  font-size: 16px;
  color: #000;
}

.TurnPages a:hover {
  color: #a5d2d5;
}

@media screen and (max-width: 1000px) {
  .nei-banner .img {
    height: 200px;
  }

  .nei-banner .img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .nei-banner .text h3 {
    font-size: 25px;
  }

  .bx-mb-nav {
    margin-top: 20px;
  }

  .bx-mb-nav p {
    font-size: 16px;
  }

  .NewsDetail001-title h3 {
    font-size: 20px;
  }

  .tit_bar .text {
    margin: 5px 3%;
  }

  .NewsDetail001 {
    margin-bottom: 30px;
  }

  .TurnPages {
    display: block;
  }

  .TurnPages p {
    width: 100%;
    text-align: left !important;
    margin: 5px 0;
  }

  .TurnPages p a {
    font-size: 14px;
  }
}

/*分页*/
.webdiyerCss {
  clear: left;
  padding: 30px 0;
  width: 100%;
  text-align: center;
  font-size: 13px;
}

.webdiyerCss a,
.webdiyerCss a:link,
.webdiyerCss .redcss {
  /*float:left;*/
  padding: 7px 10px;
  margin: 0 3px;
}

.webdiyerCss input {
  height: 31px;
  margin: -2px 2px 0 -10px;
  padding: 7px 2px;
  text-align: center;
  margin-left: 1px;
}

.webdiyerCss .page_go {
  display: inline-block;
  padding: 5px 12px;
  height: 31px;
  margin-left: 5px;
  height: 32px;
}

.webdiyerCss input,
.webdiyerCss a,
.webdiyerCss a:link {
  color: #000;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
}

.webdiyerCss .redcss,
.webdiyerCss .page_go {
  font-weight: bold;
  background: rgb(27, 144, 255);
  border: 1px solid rgb(27, 144, 255);
  color: #fff;
  border-radius: 3px;
}

.webdiyerCss a:hover,
.webdiyerCss .page_go:hover {
  background: #eee;
  border: 1px solid #eee;
  color: #666666;
}

.webdiyerCss a {
  margin-bottom: 10px;
}

@media (max-width: 1000px) {
  .webdiyerCss {
    padding: 15px 0;
    font-size: 10px;
  }
  .webdiyerCss a,
  .webdiyerCss a:link,
  .webdiyerCss .redcss {
    /*float:left;*/
    padding: 3px 7px;
    margin: 0 3px;
  }
}
/*========== nav ==========*/

/* skell-search */
.skell-search-sub {
  font-size: 16px;
  color: #000000;
  line-height: 32px;
  font-weight: bold;
}

.skell-search-sub i {
  color: #000000;
  font-size: 16px;
}

.skell-search-list li {
  padding: 25px 0;
  border-bottom: 2px dashed #e6e9f0;
}

.skell-search-list li:hover {
  border-bottom: 2px dashed rgb(27, 144, 255);
}

.skell-search-list li:first-child {
  padding-top: 0;
}

.skell-search-list li h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 34px;
}

.skell-search-list li p {
  font-size: 16px;
  margin-top: 10px;
  color: #666666;
  line-height: 30px;
}

.skell-search-list li p span {
  font-weight: bold;
}

.skell-search-list li:hover h3 {
  color: rgb(27, 144, 255);
}

@media (max-width: 1000px) {
  .skell-search-sub {
    font-size: 14px;
    line-height: 28px;
  }
  .skell-search-sub.lex-db-st {
    flex-direction: column;
  }
  .skell-search-sub span:last-child {
    margin-top: 5px;
    text-align: right;
  }
  .skell-search-sub i {
    font-size: 12px;
  }
  .skell-search-list li {
    padding: 15px 0;
  }
  .skell-search-list li h3 {
    font-size: 15px;
    line-height: 28px;
  }
  .skell-search-list li p {
    font-size: 14px;
    margin-top: 5px;
    line-height: 26px;
  }
}

.banner_title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

    .banner_title h3 {
        font-size: 28px;
        font-weight: bold;
        line-height: 30px;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 1), 1px 1px 5px rgba(0, 0, 0, 0.20);
    }

.index-swiper .swiper-button-next, .index-swiper .swiper-button-prev {
    display: none;
}

.banner_title p {
    font-size: 19px;
    font-weight: normal;
    line-height: 30px;
    color: #fff;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 1), 1px 1px 5px rgba(0, 0, 0, 0.45);
}

.banner_title span {
    display: inline-block;
    background-color: rgb(27, 144, 255);
    color: #FFF;
    font-weight: bold;
    padding: 7px 20px;
}

.home_classify {
    background: rgba(0,0,0,0.7);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 101;
}

.home_classify_pack {
    display: flex;
    height: 61px;
}

    .home_classify_pack a {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        font-weight: bold;
        line-height: normal;
        color: #fff;
        height: 100%;
    }

    .home_classify_pack i {
        display: block;
        background-position: -27px -38px;
        width: 17px;
        height: 11px;
        margin: 0 0 0 10px;
        background-image: url(../../images/icons.png);
    }

   
    .home_classify_pack .active {
        background: rgb(27, 144, 255);
    }

.home_plate2_pack {
    display: flex;
}

.home_plate2 {
    padding: 40px 0 20px;
    background: #f1f2f2;
}

.home_left_cont {
    width: 300px;
    height:308px;
    cursor: pointer;
    position:relative;
}

.home_left_img img {
    width: 100%;
    display: block;
}

.home_left_text {
    background-color: rgba(0,0,0,0.65);
    padding: 12px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-size: 12px;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
}


.home_plate2_right_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: calc(100% - 300px);
    padding-left: 20px;
}

    .home_plate2_right_list .home_plate2_right_cont {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }

.home_plate2_right_cont a {
    display: flex;
    background: #fff;
}
.home_left_img {
    background: #fff;
    height: 100%;
}
    .home_left_img img {
        height:100%;
        object-fit:cover;
    }
    .home_plate2_right_img {
        width: 144px;
    }

    .home_plate2_right_img img {
        width: 100%;
        height: 144px;
        object-fit: cover;
        display: block;
    }
.index-swiper a img {
    height:575px;
}
.home_plate2_right_text {
    width: calc(100% - 144px);
    padding: 15px 5px 15px 15px;
}

    .home_plate2_right_text h4 {
        font-size: 13px;
        font-weight: bold;
        line-height: 20px;
        color: #4d4d4f;
        margin-bottom: 5px;
    }

    .home_plate2_right_text p {
        font-weight: bold;
        font-size: 12px;
        display: flex;
        align-items: center;
    }

    .home_plate2_right_text i {
       /* background-image: url(../../images/icons.png);
        background-position: -47px -38px;
        width: 8px;
        height: 12px;*/
       font-size:14px;
       font-weight:900;
       margin-top:3px;
       color:rgb(27, 144, 255);
        display: block;
        /*margin-left: 5px;*/
    }

.home_plate3 {
    padding: 25px 0;
    background: rgb(27, 144, 255);
}

.home_plate3_pack {
    display: flex;
}

    .home_plate3_pack li {
        width: 33.333%;
        position: relative;
        padding: 0 30px;
    }

        .home_plate3_pack li::after {
            content: "";
            width: 1px;
            height: 70px;
            background: #fff;
            right: 0;
            top: 50%;
            position: absolute;
            transform: translateY(-50%);
            display: block;
        }

        .home_plate3_pack li h4 {
            font-size: 22px;
            line-height: 32px;
            color: #f1f1f1;
            font-weight:600;
        }

    .home_plate3_pack li p {
        font-size: 16px;
        line-height: 24px;
        color: #f1f1f1;
        margin-top: 10px;
        font-weight:400;
    }
.home_plate4_pack li h4 {
    text-transform: uppercase;
    color: #fff;
}

.home_plate4_pack li p {
    color: #fff;
}
        .home_plate3_pack li:last-child::after {
            display: none;
        }

.home_plate4 {
    padding: 100px 0;
}

.home_plate4_title {
    font-size: 30px;
    line-height: 40px;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.cooper_list {
    margin:50px -5px 0;
    display:flex;
    flex-wrap:wrap;
}
    .cooper_list li {
        width:25%;
        padding:0 5px;
        margin-bottom:10px;
    }
        .cooper_list li a {
            display:block;
            position:relative;
            overflow:hidden;
        }
            .cooper_list li a img {
                width:100%;
                height:121px;
                display:block;
            }
.cooper_list_cont {
    font-size:16px;
    width:100%;
    height:100%;
    line-height:26px;
    text-align:center;
    padding:10px;
    position:absolute;
    top:100%;
    left:0;
    background:rgba(255,255,255,.5);
    transition:all .5s;
}
.cooper_list li a:hover .cooper_list_cont {
    top:0;
}
.cooper_list_cont span {
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0;
}
    .home_plat4_img {
        margin-top: 50px;
    }

    .home_plat4_img img {
        width: 100%;
        display: block;
    }

.home_plate4_pack .home_plate3_cont h4 {
    display: flex;
    align-items: center;
}
.time i {
    width:20px;
    height:20px;
    background:url(../images/time.png) no-repeat center/100% 100%;
    display:inline-block;
}
.home_plate4_pack h4 i {
    font-size: 20px;
    color: #fff;
    display: block;
    margin-right: 10px;
}

.index-swiper {
    height: auto;
}
.home_plate4_pack li:first-child h4 i {
    width: 25px;
    height: 25px;
    background: url(../images/phone.png) no-repeat center/100% 100%;
    display: block;
}
.goods li .img img{
    height:165px;
}
.goods li .det h2 {
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
   white-space: wrap;
}
.goods li a {
   height:100%;
}
.goodsdet-box,
.series-box {
    display: none;
}
@media(max-width:1000px) {
    .index-swiper {
        height: auto;
    }

    .banner_title h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .home_classify,
    .banner_title span {
        display: none;
    }

    .index-swiper a img {
        height: 250px;
    }

    .home_plate2_pack {
        display: block;
    }

    .home_plate2_right_list {
        width: 100%;
        padding: 0;
        margin-top: 20px;
    }

        .home_plate2_right_list .home_plate2_right_cont {
            width: 100%;
        }

    .home_plate3_pack {
        display: block;
    }

        .home_plate3_pack li {
            width: 100%;
            padding: 0;
            margin-bottom: 10px;
        }

            .home_plate3_pack li::after {
                display: none;
            }

    .home_plate3 {
        padding: 30px 0;
    }

    .home_plate3_pack li h4 {
        font-size: 18px;
        line-height: 28px;
    }

    .home_plate3_pack li p {
        font-size: 14px;
        line-height: 24px;
    }

    .home_plate4 {
        padding: 30px 0;
    }

    .home_plate4_title {
        font-size: 20px;
        line-height: 30px;
    }

    .home_plate4_pack h4 i {
        font-size: 16px;
    }

    .home_plat4_img {
        margin-top: 30px;
    }
}
.products_pack {
    display:flex;
}
.products_classify {
    width: 400px;
}
.products_title {
    padding: 10px 10px 5px 30px;
    width: 100%;
}
.products_title span {
    padding:20px 0;
    width:100%;
    font-size:22px;
    line-height:28px;
    color:#333;
    font-weight:bold;
    display:block;
}
.products_classify {
    background: #eee;
}
  
    .products_classify_list > li a {
        font-size: 16px;
        line-height: 26px;
        padding: 15px 10px;
        color: #333;
        border-bottom: 1px solid #999;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-left: 30px;
    }
    .products_classify_list > li a:hover,
    .products_classify_list > li .active {
        background: rgba(0,0,0,.5);
        color: #fff;
    }
        .products_classify_list > li a:hover i,
        .products_classify_list > li .active i {
            color: #fff;
        }
        
        .products_classify_list > li a span {
            display: block;
            width: 90%;
        }
    .products_classify_list > li a i {
        color:rgb(27, 144, 255);
        font-weight:bold;
    }
.products_er_classify_list>li a {
    padding-left:60px;
}
.products_san_classify_list li a {
    padding-left:80px;
    border:0;
}
.products_er_classify_list,
.products_san_classify_list {
    display: none;
}
.products_right_pack {
    width: calc(100% - 400px);
    padding-left: 20px;
}
.goods li {
    width: calc(100% / 3 - 20px);
    margin-bottom:20px;
}
.video_shadow {
    position:fixed;
    width:100%;
    height:100vh;
    background:rgba(0,0,0,.5);
    top:0;
    left:0;
    z-index:999;
    display:none;
}
    .video_cont {
        width:800px;
        height:500px;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%);
    }
.video_stop {
    font-size:50px;
    font-weight:300;
    position:absolute;
    top:-60px;
    right:0;
    color:#fff;
    line-height:60px;
    transform:rotate(45deg);
    cursor:pointer;
}
.video_cont video {
    width:100%;
    height:100% !important;
    object-fit:cover;
}
.serve-cell h2 {
    color:#333 !important;
}
@media(max-width:1500px) {
    .products_classify {
        width:350px;
    }
    .products_right_pack {
        width: calc(100% - 350px);
        padding-left: 20px;
    } 
}
@media(max-width:1300px) {
    .products_classify {
        width:350px;
    }
    .goods li {
        width: calc((100% / 2) - 12px);
        margin-bottom:12px;
    }
        .goods li .det h2 {
            font-size:18px;
        }
        .goods li .goods-more .sheng-more {
            padding:5px 25px;
        }
}
@media(max-width:1000px) {
    .products_right_pack {
        width:100%;
        padding:20px 0 0 ;
    }
    .products_classify {
        width:100%;
    }
    .products_pack {
        display:block;
    }
    .products_title,
    .products_title span {
        width: 100%;
        margin: 0;
    }
    .products_classify_list {
        padding:10px;
    }
    .goods li {
        width: calc((100% / 2) - 5px);
    }
        .goods li .det h2 {
            font-size:16px;
        }
    .video_cont {
        width:90%;
        height:250px;
    }
    .banner_title p {
        font-size:16px;
        line-height:26px;
    }
    .home_layout {
        width:95%;
    }
    .home_left_cont {
        width:100%;
        height:auto;
    }
    .home_plate3_pack li p {
        margin-top:10px;
    }
    .cooper_list li {
        width:50%;
    }
}